## nymea-networkmanager 1.9.4+202408141833~bullseye1

=== debian/changelog ===
nymea-networkmanager (1.9.4+202408141833~bullseye1) bullseye; urgency=medium

 -- jenkins <developer@nymea.io>  Wed, 14 Aug 2024 18:34:36 +0200

nymea-networkmanager (1.9.3) jammy; urgency=medium

  [ Simon Stürz ]
  * Update debian packaging and compat level

 -- jenkins <developer@nymea.io>  Fri, 19 Jul 2024 21:05:34 +0200

nymea-networkmanager (1.9.2) jammy; urgency=medium

  [ Simon Stürz ]
  * Update debian dependencies

 -- jenkins <developer@nymea.io>  Sat, 11 May 2024 18:42:55 +0200

nymea-networkmanager (1.9.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 04 Jan 2024 19:12:35 +0100

nymea-networkmanager (1.9.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 23 Nov 2023 09:52:48 +0100

nymea-networkmanager (1.8.4) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 18 Aug 2023 17:11:53 +0200

nymea-networkmanager (1.8.3) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 17 Aug 2023 14:10:34 +0200

nymea-networkmanager (1.8.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 28 Jun 2023 09:47:40 +0200

nymea-networkmanager (1.8.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 07 Jun 2023 15:51:12 +0200

nymea-networkmanager (1.8.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 05 May 2023 11:16:07 +0200

nymea-networkmanager (1.7.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 21 Feb 2023 17:43:12 +0100

nymea-networkmanager (1.6.3) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 01 Feb 2023 12:17:45 +0100

nymea-networkmanager (1.6.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 16 Jan 2023 14:35:28 +0100

nymea-networkmanager (1.6.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 23 Dec 2022 11:32:09 +0100

nymea-networkmanager (1.6.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Sat, 10 Dec 2022 14:52:49 +0100

nymea-networkmanager (1.5.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 07 Nov 2022 12:47:55 +0100

nymea-networkmanager (1.5.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 17 Oct 2022 11:20:35 +0200

nymea-networkmanager (1.4.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 23 Sep 2022 16:33:41 +0200

nymea-networkmanager (1.4.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 09 Aug 2022 23:03:09 +0200

nymea-networkmanager (1.3.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 11 Jul 2022 15:35:02 +0200

nymea-networkmanager (1.3.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 30 Jun 2022 15:04:25 +0200

nymea-networkmanager (1.2.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 07 Jun 2022 19:43:14 +0200

nymea-networkmanager (1.1.0) jammy; urgency=medium

  [ Michael Zanetti ]
  * Don't print a warning when nymead is not running.

 -- jenkins <developer@nymea.io>  Sun, 24 Apr 2022 19:28:04 +0200

nymea-networkmanager (1.0.0) xenial; urgency=medium

  [ Michael Zanetti ]
  * Make push button active high/low configurable

  [ Jenkins ]

 -- Jenkins <jenkins@nymea.io>  Thu, 10 Mar 2022 12:34:18 +0100

nymea-networkmanager (0.5.9) xenial; urgency=medium

  [ Michael Zanetti ]
  * Fix includes

 -- Jenkins <jenkins@nymea.io>  Tue, 09 Nov 2021 00:48:17 +0100

nymea-networkmanager (0.5.8) xenial; urgency=medium

  [ Michael Zanetti ]
  * Update readme

 -- Jenkins <jenkins@nymea.io>  Mon, 06 Sep 2021 09:04:44 +0200

nymea-networkmanager (0.5.7) xenial; urgency=medium

  [ Michael Zanetti ]
  * Enable building on Ubuntu 21.04

 -- Jenkins <jenkins@nymea.io>  Wed, 19 May 2021 18:25:19 +0200

nymea-networkmanager (0.5.6) xenial; urgency=medium

  [ Michael Zanetti ]
  * Add a dbus interface to trigger the bluetooth server
  * Add option to enfoce the full name instead of adding the Service
    UUID

 -- Jenkins <jenkins@nymea.io>  Fri, 16 Apr 2021 23:38:03 +0200

nymea-networkmanager (0.5.5) xenial; urgency=medium

  [ Simon Stürz ]
  * Update to the libnymea-networkmanager adjustments and skip SIGSEGV
    handling

 -- Jenkins <jenkins@nymea.io>  Tue, 17 Nov 2020 15:57:30 +0100

nymea-networkmanager (0.5.4) xenial; urgency=medium

  [ Michael Zanetti ]
  * Fix startup sequence on Raspberry Pi 4
  * Don't use deprecated qVariantFromValue

 -- Jenkins <jenkins@nymea.io>  Wed, 28 Oct 2020 16:20:14 +0100

nymea-networkmanager (0.5.3) xenial; urgency=medium

  [ Michael Zanetti ]
  * Fix build with newest libnymea-networkmanager

 -- Jenkins <jenkins@nymea.io>  Thu, 02 Jul 2020 11:10:29 +0200

nymea-networkmanager (0.5.2) xenial; urgency=medium

  [ Michael Zanetti ]
  * Fix race conditions at startup.

 -- Jenkins <jenkins@nymea.io>  Tue, 24 Mar 2020 13:21:15 +0100

nymea-networkmanager (0.5.1) xenial; urgency=medium

  [ Simon Stürz ]
  * Update documentation

  [ Michael Zanetti ]
  * Fix building in sbuild
  * Update copyright

 -- Jenkins <jenkins@nymea.io>  Thu, 23 Jan 2020 13:40:42 +0100

nymea-networkmanager (0.5.0) xenial; urgency=medium
  [ Simon Stürz ]
  * Update pkg-config include for libnymea-networkmanager
  * Migrate libnymea networkmanager bluetoothserver

 -- Jenkins <jenkins@nymea.io>  Thu, 10 Oct 2019 22:56:05 +0200

nymea-networkmanager (0.4.1) xenial; urgency=medium

  [ Simon Stürz ]
  * Update pkg-config include for libnymea-networkmanager

 -- Jenkins <jenkins@nymea.io>  Thu, 19 Sep 2019 09:52:51 +0200

nymea-networkmanager (0.4.0) bionic; urgency=medium

  * Move libnymea-networkmanager out of this project into a separate one

 -- Michael Zanetti <michael.zanetti@guh.io>  Thu, 05 Sep 2019 11:47:45 +0200

nymea-networkmanager (0.3.2) bionic; urgency=medium

  [ Simon Stürz ]
  * Add startup delay for the network-manager initialisation 

 -- Michael Zanetti <michael.zanetti@guh.io>  Thu, 05 Sep 2019 11:47:04 +0200

nymea-networkmanager (0.3.1) UNRELEASED; urgency=medium

  * Fix modes for access-point


