=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

override_dh_installsystemd:
	dh_installsystemd --restart-after-upgrade

%:
	dh $@ --buildsystem=qmake --parallel
