## nymea-networkmanager 1.9.5+202410231233~bullseye1

=== debian/changelog ===
nymea-networkmanager (1.9.5+202410231233~bullseye1) bullseye; urgency=medium
  [ Simon Stürz ]
  * Add DBus mode and update configuration documentation

 -- jenkins <developer@nymea.io>  Wed, 23 Oct 2024 12:33:45 +0200

nymea-networkmanager (1.9.4) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 14 Aug 2024 18:34:36 +0200
