## nymea-networkmanager 1.11.1+202505141522~bullseye1

=== debian/changelog ===
nymea-networkmanager (1.11.1+202505141522~bullseye1) bullseye; urgency=medium

 -- jenkins <developer@nymea.io>  Wed, 14 May 2025 15:23:21 +0200

nymea-networkmanager (1.11.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 05 Feb 2025 21:34:16 +0100

nymea-networkmanager (1.10.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 07 Nov 2024 13:26:14 +0100

nymea-networkmanager (1.9.5) jammy; urgency=medium

  [ Simon Stürz ]
  * Add DBus mode and update configuration documentation

 -- jenkins <developer@nymea.io>  Wed, 23 Oct 2024 12:33:45 +0200
