## nymea-networkmanager 1.13.0+202508191502~bullseye1

=== debian/changelog ===
nymea-networkmanager (1.13.0+202508191502~bullseye1) bullseye; urgency=medium

 -- jenkins <developer@nymea.io>  Tue, 19 Aug 2025 15:03:54 +0200

nymea-networkmanager (1.11.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 14 May 2025 15:23:21 +0200
